.elementor-225 .elementor-element.elementor-element-3c0e001 {
	--display: flex;
	--flex-direction: column;
	--container-widget-width: 100%;
	--container-widget-height: initial;
	--container-widget-flex-grow: 0;
	--container-widget-align-self: initial;
	--flex-wrap-mobile: wrap;
	--padding-top: 40px;
	--padding-bottom: 0px;
	--padding-left: 40px;
	--padding-right: 40px;
	--z-index: 15;
	overflow: visible;
}

.elementor-225 .elementor-element.elementor-element-159e7cf {
	--display: flex;
	--flex-direction: row;
	--container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
	--container-widget-height: 100%;
	--container-widget-flex-grow: 1;
	--container-widget-align-self: stretch;
	--flex-wrap-mobile: wrap;
	--align-items: center;
	--gap: 0px 0px;
	--row-gap: 0px;
	--column-gap: 0px;
	--flex-wrap: wrap;
	border-style: solid;
	--border-style: solid;
	border-width: 0px 0px 1px 0px;
	--border-top-width: 0px;
	--border-right-width: 0px;
	--border-bottom-width: 1px;
	--border-left-width: 0px;
	border-color: var(--e-global-color-f6d07ed);
	--border-color: var(--e-global-color-f6d07ed);
	--padding-top: 10px;
	--padding-bottom: 10px;
	--padding-left: 80px;
	--padding-right: 80px;
	overflow: visible;
}

.elementor-225 .elementor-element.elementor-element-08aa86c {
	--display: flex;
	--align-items: flex-start;
	--container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
	overflow: visible;
}

.elementor-widget-builtup-site-logo .ata-site-logo-container .ata-site-logo-img {
	border-color: var(--e-global-color-primary);
}

.elementor-widget-builtup-site-logo .widget-image-caption {
	color: var(--e-global-color-text);
	font-family: var(--e-global-typography-text-font-family), Sans-serif;
	font-size: var(--e-global-typography-text-font-size);
	font-weight: var(--e-global-typography-text-font-weight);
	line-height: var(--e-global-typography-text-line-height);
}

.elementor-225 .elementor-element.elementor-element-d7183c8 .ata-site-logo-container,
.elementor-225 .elementor-element.elementor-element-d7183c8 .ata-caption-width figcaption {
	text-align: left;
}

.elementor-225 .elementor-element.elementor-element-d7183c8 .widget-image-caption {
	margin-top: 0px;
	margin-bottom: 0px;
}

.elementor-225 .elementor-element.elementor-element-d7183c8 .ata-site-logo-container .ata-site-logo-img {
	border-style: none;
}

.elementor-225 .elementor-element.elementor-element-d936ea6 {
	--display: flex;
	overflow: visible;
}

.elementor-225 .elementor-element.elementor-element-d67d018 .elementskit-navbar-nav .elementskit-submenu-panel>li>a:hover,
.elementor-225 .elementor-element.elementor-element-d67d018 .elementskit-navbar-nav .elementskit-submenu-panel>li>a:focus,
.elementor-225 .elementor-element.elementor-element-d67d018 .elementskit-navbar-nav .elementskit-submenu-panel>li>a:active,
.elementor-225 .elementor-element.elementor-element-d67d018 .elementskit-navbar-nav .elementskit-submenu-panel>li:hover>a {
	background-color: #FFFFFF00;
}

.elementor-225 .elementor-element.elementor-element-d67d018 .elementskit-navbar-nav .elementskit-submenu-panel>li.current-menu-item>a {
	background-color: #FFFFFF00;
	color: var(--e-global-color-primary);
}

.elementor-225 .elementor-element.elementor-element-d67d018 .elementskit-navbar-nav .elementskit-submenu-panel {
	background-color: var(--e-global-color-accent);
	border-style: none;
	border-radius: 15px 15px 15px 15px;
	min-width: 220px;
	box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0);
}

.elementor-225 .elementor-element.elementor-element-d67d018 .elementskit-menu-hamburger {
	background-color: var(--e-global-color-accent);
	float: right;
	border-style: none;
}

.elementor-225 .elementor-element.elementor-element-d67d018 .elementskit-menu-hamburger:hover {
	background-color: var(--e-global-color-primary);
}

.elementor-225 .elementor-element.elementor-element-d67d018 .elementskit-menu-close {
	background-color: var(--e-global-color-primary);
	font-family: "DM Sans", Sans-serif;
	font-size: 18px;
	font-weight: 400;
	line-height: 1.6em;
	border-style: none;
	color: var(--e-global-color-4271826);
}

.elementor-225 .elementor-element.elementor-element-d67d018 .elementskit-menu-close:hover {
	background-color: var(--e-global-color-4271826);
	color: var(--e-global-color-primary);
}

.elementor-225 .elementor-element.elementor-element-d67d018 .elementskit-menu-container {
	height: 60px;
	border-radius: 0px 0px 0px 0px;
}

.elementor-225 .elementor-element.elementor-element-d67d018 .elementskit-navbar-nav>li>a {
	font-family: "Manrope", Sans-serif;
	font-size: 18px;
	font-weight: 500;
	line-height: 1.6em;
	color: var(--e-global-color-4271826);
	padding: 0px 15px 0px 15px;
}

.elementor-225 .elementor-element.elementor-element-d67d018 .elementskit-navbar-nav>li>a:hover {
	color: var(--e-global-color-accent);
}

.elementor-225 .elementor-element.elementor-element-d67d018 .elementskit-navbar-nav>li>a:focus {
	color: var(--e-global-color-accent);
}

.elementor-225 .elementor-element.elementor-element-d67d018 .elementskit-navbar-nav>li>a:active {
	color: var(--e-global-color-accent);
}

.elementor-225 .elementor-element.elementor-element-d67d018 .elementskit-navbar-nav>li:hover>a {
	color: var(--e-global-color-accent);
}

.elementor-225 .elementor-element.elementor-element-d67d018 .elementskit-navbar-nav>li:hover>a .elementskit-submenu-indicator {
	color: var(--e-global-color-accent);
}

.elementor-225 .elementor-element.elementor-element-d67d018 .elementskit-navbar-nav>li>a:hover .elementskit-submenu-indicator {
	color: var(--e-global-color-accent);
}

.elementor-225 .elementor-element.elementor-element-d67d018 .elementskit-navbar-nav>li>a:focus .elementskit-submenu-indicator {
	color: var(--e-global-color-accent);
}

.elementor-225 .elementor-element.elementor-element-d67d018 .elementskit-navbar-nav>li>a:active .elementskit-submenu-indicator {
	color: var(--e-global-color-accent);
}

.elementor-225 .elementor-element.elementor-element-d67d018 .elementskit-navbar-nav>li.current-menu-item>a {
	color: var(--e-global-color-accent);
}

.elementor-225 .elementor-element.elementor-element-d67d018 .elementskit-navbar-nav>li.current-menu-ancestor>a {
	color: var(--e-global-color-accent);
}

.elementor-225 .elementor-element.elementor-element-d67d018 .elementskit-navbar-nav>li.current-menu-ancestor>a .elementskit-submenu-indicator {
	color: var(--e-global-color-accent);
}

.elementor-225 .elementor-element.elementor-element-d67d018 .elementskit-navbar-nav>li {
	margin: 0px 5px 0px 5px;
}

.elementor-225 .elementor-element.elementor-element-d67d018 .elementskit-navbar-nav>li>a .elementskit-submenu-indicator {
	font-size: 10px;
	color: var(--e-global-color-4271826);
	fill: var(--e-global-color-4271826);
}

.elementor-225 .elementor-element.elementor-element-d67d018 .elementskit-navbar-nav>li>a .ekit-submenu-indicator-icon {
	font-size: 10px;
	color: var(--e-global-color-4271826);
	fill: var(--e-global-color-4271826);
}

.elementor-225 .elementor-element.elementor-element-d67d018 .elementskit-navbar-nav-default .elementskit-dropdown-has>a .elementskit-submenu-indicator {
	margin: 0px 0px 0px 8px;
}

.elementor-225 .elementor-element.elementor-element-d67d018 .elementskit-navbar-nav-default .elementskit-dropdown-has>a .ekit-submenu-indicator-icon {
	margin: 0px 0px 0px 8px;
}

.elementor-225 .elementor-element.elementor-element-d67d018 .elementskit-navbar-nav .elementskit-submenu-panel>li>a {
	font-family: "Manrope", Sans-serif;
	font-size: 18px;
	font-weight: 500;
	line-height: 1.6em;
	padding: 8px 20px 8px 20px;
	color: var(--e-global-color-4271826);
}

.elementor-225 .elementor-element.elementor-element-d67d018 .elementskit-navbar-nav .elementskit-submenu-panel>li>a:hover {
	color: var(--e-global-color-primary);
}

.elementor-225 .elementor-element.elementor-element-d67d018 .elementskit-navbar-nav .elementskit-submenu-panel>li>a:focus {
	color: var(--e-global-color-primary);
}

.elementor-225 .elementor-element.elementor-element-d67d018 .elementskit-navbar-nav .elementskit-submenu-panel>li>a:active {
	color: var(--e-global-color-primary);
}

.elementor-225 .elementor-element.elementor-element-d67d018 .elementskit-navbar-nav .elementskit-submenu-panel>li:hover>a {
	color: var(--e-global-color-primary);
}

.elementor-225 .elementor-element.elementor-element-d67d018 .elementskit-submenu-panel {
	padding: 5px 0px 5px 0px;
}

.elementor-225 .elementor-element.elementor-element-d67d018 .elementskit-menu-hamburger .elementskit-menu-hamburger-icon {
	background-color: var(--e-global-color-4271826);
}

.elementor-225 .elementor-element.elementor-element-d67d018 .elementskit-menu-hamburger>.ekit-menu-icon {
	color: var(--e-global-color-4271826);
}

.elementor-225 .elementor-element.elementor-element-d67d018 .elementskit-menu-hamburger:hover .elementskit-menu-hamburger-icon {
	background-color: var(--e-global-color-4271826);
}

.elementor-225 .elementor-element.elementor-element-d67d018 .elementskit-menu-hamburger:hover>.ekit-menu-icon {
	color: var(--e-global-color-4271826);
}

.elementor-225 .elementor-element.elementor-element-1380be6 {
	--display: flex;
	--align-items: flex-end;
	--container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
	overflow: visible;
}

.elementor-widget-button .elementor-button {
	background-color: var(--e-global-color-accent);
	font-family: var(--e-global-typography-accent-font-family), Sans-serif;
	font-size: var(--e-global-typography-accent-font-size);
	font-weight: var(--e-global-typography-accent-font-weight);
	text-transform: var(--e-global-typography-accent-text-transform);
	line-height: var(--e-global-typography-accent-line-height);
}

.elementor-225 .elementor-element.elementor-element-a57c1c9 .elementor-button {
	background-color: var(--e-global-color-accent);
	fill: var(--e-global-color-4271826);
	color: var(--e-global-color-4271826);
}

.elementor-225 .elementor-element.elementor-element-a57c1c9 .elementor-button:hover,
.elementor-225 .elementor-element.elementor-element-a57c1c9 .elementor-button:focus {
	color: var(--e-global-color-primary);
}

.elementor-225 .elementor-element.elementor-element-a57c1c9 .elementor-button:hover svg,
.elementor-225 .elementor-element.elementor-element-a57c1c9 .elementor-button:focus svg {
	fill: var(--e-global-color-primary);
}

@media(min-width:768px) {
	.elementor-225 .elementor-element.elementor-element-08aa86c {
		--width: 18%;
	}

	.elementor-225 .elementor-element.elementor-element-d936ea6 {
		--width: 64%;
	}

	.elementor-225 .elementor-element.elementor-element-1380be6 {
		--width: 18%;
	}
}

@media(max-width:1024px) and (min-width:768px) {
	.elementor-225 .elementor-element.elementor-element-08aa86c {
		--width: 80%;
	}

	.elementor-225 .elementor-element.elementor-element-d936ea6 {
		--width: 20%;
	}

	.elementor-225 .elementor-element.elementor-element-1380be6 {
		--width: 100%;
	}
}

@media(max-width:1024px) {
	.elementor-225 .elementor-element.elementor-element-3c0e001 {
		--padding-top: 0px;
		--padding-bottom: 0px;
		--padding-left: 0px;
		--padding-right: 0px;
	}

	.elementor-225 .elementor-element.elementor-element-159e7cf {
		--padding-top: 10px;
		--padding-bottom: 10px;
		--padding-left: 10px;
		--padding-right: 10px;
	}

	.elementor-widget-builtup-site-logo .widget-image-caption {
		font-size: var(--e-global-typography-text-font-size);
		line-height: var(--e-global-typography-text-line-height);
	}

	.elementor-225 .elementor-element.elementor-element-d67d018 .elementskit-menu-container {
		background-color: var(--e-global-color-accent);
		max-width: 100%;
		border-radius: 0px 0px 0px 0px;
	}

	.elementor-225 .elementor-element.elementor-element-d67d018 .elementskit-nav-identity-panel {
		padding: 20px 20px 20px 20px;
	}

	.elementor-225 .elementor-element.elementor-element-d67d018 .elementskit-navbar-nav>li>a {
		font-size: 16px;
		color: var(--e-global-color-4271826);
		padding: 10px 20px 10px 20px;
	}

	.elementor-225 .elementor-element.elementor-element-d67d018 .elementskit-navbar-nav>li>a:hover {
		color: var(--e-global-color-primary);
	}

	.elementor-225 .elementor-element.elementor-element-d67d018 .elementskit-navbar-nav>li>a:focus {
		color: var(--e-global-color-primary);
	}

	.elementor-225 .elementor-element.elementor-element-d67d018 .elementskit-navbar-nav>li>a:active {
		color: var(--e-global-color-primary);
	}

	.elementor-225 .elementor-element.elementor-element-d67d018 .elementskit-navbar-nav>li:hover>a {
		color: var(--e-global-color-primary);
	}

	.elementor-225 .elementor-element.elementor-element-d67d018 .elementskit-navbar-nav>li:hover>a .elementskit-submenu-indicator {
		color: var(--e-global-color-primary);
	}

	.elementor-225 .elementor-element.elementor-element-d67d018 .elementskit-navbar-nav>li>a:hover .elementskit-submenu-indicator {
		color: var(--e-global-color-primary);
	}

	.elementor-225 .elementor-element.elementor-element-d67d018 .elementskit-navbar-nav>li>a:focus .elementskit-submenu-indicator {
		color: var(--e-global-color-primary);
	}

	.elementor-225 .elementor-element.elementor-element-d67d018 .elementskit-navbar-nav>li>a:active .elementskit-submenu-indicator {
		color: var(--e-global-color-primary);
	}

	.elementor-225 .elementor-element.elementor-element-d67d018 .elementskit-navbar-nav>li.current-menu-item>a {
		color: var(--e-global-color-primary);
	}

	.elementor-225 .elementor-element.elementor-element-d67d018 .elementskit-navbar-nav>li.current-menu-ancestor>a {
		color: var(--e-global-color-primary);
	}

	.elementor-225 .elementor-element.elementor-element-d67d018 .elementskit-navbar-nav>li.current-menu-ancestor>a .elementskit-submenu-indicator {
		color: var(--e-global-color-primary);
	}

	.elementor-225 .elementor-element.elementor-element-d67d018 .elementskit-navbar-nav .elementskit-submenu-panel>li>a {
		font-size: 16px;
		padding: 10px 20px 10px 20px;
		color: var(--e-global-color-4271826);
	}

	.elementor-225 .elementor-element.elementor-element-d67d018 .elementskit-navbar-nav .elementskit-submenu-panel>li>a:hover {
		color: var(--e-global-color-primary);
	}

	.elementor-225 .elementor-element.elementor-element-d67d018 .elementskit-navbar-nav .elementskit-submenu-panel>li>a:focus {
		color: var(--e-global-color-primary);
	}

	.elementor-225 .elementor-element.elementor-element-d67d018 .elementskit-navbar-nav .elementskit-submenu-panel>li>a:active {
		color: var(--e-global-color-primary);
	}

	.elementor-225 .elementor-element.elementor-element-d67d018 .elementskit-navbar-nav .elementskit-submenu-panel>li:hover>a {
		color: var(--e-global-color-primary);
	}

	.elementor-225 .elementor-element.elementor-element-d67d018 .elementskit-navbar-nav .elementskit-submenu-panel>li.current-menu-item>a {
		color: var(--e-global-color-primary);
	}

	.elementor-225 .elementor-element.elementor-element-d67d018 .elementskit-navbar-nav .elementskit-submenu-panel {
		border-radius: 0px 0px 0px 0px;
	}

	.elementor-225 .elementor-element.elementor-element-d67d018 .elementskit-menu-hamburger {
		float: right;
		padding: 8px 1px 5px 1px;
		width: 38px;
		border-radius: 6px;
	}

	.elementor-225 .elementor-element.elementor-element-d67d018 .elementskit-menu-hamburger>.ekit-menu-icon {
		font-size: 22px;
	}

	.elementor-225 .elementor-element.elementor-element-d67d018 .elementskit-menu-close {
		font-size: 22px;
		padding: 2px 0px 2px 0px;
		margin: 0px 0px 0px 0px;
		width: 38px;
		border-radius: 6px;
	}

	.elementor-225 .elementor-element.elementor-element-d67d018 .elementskit-nav-logo>img {
		max-width: 160px;
		max-height: 60px;
	}

	.elementor-225 .elementor-element.elementor-element-d67d018 .elementskit-nav-logo {
		margin: 5px 0px 5px 0px;
		padding: 5px 5px 5px 5px;
	}

	.elementor-widget-button .elementor-button {
		font-size: var(--e-global-typography-accent-font-size);
		line-height: var(--e-global-typography-accent-line-height);
	}
}

@media(max-width:767px) {
	.elementor-225 .elementor-element.elementor-element-08aa86c {
		--width: 80%;
	}

	.elementor-widget-builtup-site-logo .widget-image-caption {
		font-size: var(--e-global-typography-text-font-size);
		line-height: var(--e-global-typography-text-line-height);
	}

	.elementor-225 .elementor-element.elementor-element-d936ea6 {
		--width: 20%;
	}

	.elementor-225 .elementor-element.elementor-element-d67d018 .elementskit-navbar-nav>li>a {
		font-size: 16px;
	}

	.elementor-225 .elementor-element.elementor-element-d67d018 .elementskit-navbar-nav .elementskit-submenu-panel>li>a {
		font-size: 16px;
	}

	.elementor-225 .elementor-element.elementor-element-d67d018 .elementskit-menu-close {
		font-size: 22px;
	}

	.elementor-225 .elementor-element.elementor-element-d67d018 .elementskit-nav-logo>img {
		max-width: 120px;
		max-height: 50px;
	}

	.elementor-widget-button .elementor-button {
		font-size: var(--e-global-typography-accent-font-size);
		line-height: var(--e-global-typography-accent-line-height);
	}
}